Requirements

Minimum requirements for using the desktop application:

  • macOS: OS X 10.14 or above
  • Windows
    • Windows 10 64-bit, version 1903 or above (for versions 1903 and 1909, the ‘Sideload apps’ option should be enabled)
    • Windows 11 64-bit
  • Linux: Any Linux distro with the Snap package manager installed